.case-one-box
{
    width:100%;
    display:block;
    margin-bottom:30px;
    padding:20px;
    box-sizing: border-box;
    font-size:0px;
    height:357px;
}

.case-one-box a{
    width:100%;
    height:100%;
    display:block;
}
.case-image-left
{
    width:490px;
    height:315px;
    display:inline-block;
    overflow:hidden;
}

.case-text-right
{
    width:610px;
    height:100%;
    display:inline-block;
    margin-left:50px;
    vertical-align:top;
    overflow:hidden;
}
.case-text-right h3
{
    width: 100%;    
    font-size: 26px;
    font-weight: 500;
    margin-top:50px;
    color: #000000;
    font-weight:600;
   
}
.case-text-right p{
    margin-top:10px; 
    font-size: 18px;  
    font-weight: 500;

}

.case-text-right p span:nth-child(2){
    margin-left:30px;
}

.case-text-right .infos
{
    font-size:18px;
    color:#000;
    margin-top:10px;
}